@font-face {
    font-family: 'FrutigerLTStd-Cn';
    src: url('fontface/FrutigerLTStd-Cn.eot');
}

@font-face {
    font-family: 'FrutigerLTStd-Cn';
    src: url('fontface/FrutigerLTStd-Cn.woff') format('woff'),
    url('fontface/FrutigerLTStd-Cn.svg#FrutigerLTStd-Cn') format('svg');
}
@font-face {
    font-family: 'FrutigerLTStd-Bold';
    src: url('fontface/FrutigerLTStd-Bold.eot');
}

@font-face {
    font-family: 'FrutigerLTStd-Bold';
    src: url('fontface/FrutigerLTStd-Bold.woff') format('woff'),
    url('fontface/FrutigerLTStd-Bold.svg#FrutigerLTStd-Bold') format('svg');
}
@font-face {
    font-family: 'FrutigerLTStd-Italic';
    src: url('fontface/FrutigerLTStd-Italic.eot');
}

@font-face {
    font-family: 'FrutigerLTStd-Italic';
    src: url('fontface/FrutigerLTStd-Italic.woff') format('woff'),
    url('fontface/FrutigerLTStd-Italic.svg#FrutigerLTStd-Italic') format('svg');
}
@font-face {
    font-family: 'FrutigerLTStd-BoldCn';
    src: url('fontface/FrutigerLTStd-BoldCn.eot');
}

@font-face {
    font-family: 'FrutigerLTStd-BoldCn';
    src: url('fontface/FrutigerLTStd-BoldCn.woff') format('woff'),
    url('fontface/FrutigerLTStd-BoldCn.svg#FrutigerLTStd-BoldCn') format('svg');
}